=== debian/control ===
Source: mppenc
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Jorge Salamero Sanz <bencer@cauterized.net>,
           Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13), cmake
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/multimedia-team/mppenc
Vcs-Git: https://salsa.debian.org/multimedia-team/mppenc.git
Homepage: https://www.musepack.net/
Rules-Requires-Root: no

Package: mppenc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: wavpack, flac
Description: Musepack lossy audio codec encoder
 Musepack is a lossy audio codec specifically optimized for transparent
 compression of stereo audio at bitrates of 160-180 kbit/s.
 .
 This package contains the encoder, for decoding see libmpcdec3.
