=== debian/watch ===
Version: 5

Source: https://www.musepack.net/index.php?pg=src
Matching-Pattern: .*/source/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
